CVE-2019-3850 (moodle)

A vulnerability was found in moodle before versions 3.6.3, 3.5.5, 3.4.8 and 3.1.17. Links within assignment submission comments would open directly (in the same window). Although links themselves may be valid, opening within the same window and without the no-referrer header policy made them more susceptible to exploits.
Source: NIST
CVE-2019-3850 (moodle)

Leave a Reply

Your email address will not be published.